@import url("//hello.myfonts.net/count/29f302");

@font-face {font-family: 'FrutigerLTPro-Roman';src: url('29F302_0_0.eot');src: url('29F302_0_0.eot?#iefix') format('embedded-opentype'),url('29F302_0_0.woff') format('woff'),url('29F302_0_0.ttf') format('truetype');}

.r1, #ipage .links a { behavior: url(PIE.htc); }
/*input.r1, fieldset.r1, img.r1, div.r1, aside.r1, .r1_cont img, section > p img, #ipage .head {   }
fieldset.b1, .b1, .b1_cont img, section > p img, #ipage .head, #ipage .links a { background:#fff; behavior: url(PIE.htc); }*/
.sitem:hover, a.b1:hover, input.b1:hover, input.b1:focus, section #ipage .aside .links a:hover { -webkit-box-shadow: inset 0px 0px 0px 0px #d8e5e8,3px 3px 4px 0px rgba(0,0,0,0.4); box-shadow: inset 0px 0px 15px 0px #d8e5e8,3px 3px 4px 0px rgba(0,0,0,0.4) }

body { font-family: Arial, Helvetica, sans-serif; font-size:15px; }
h1, h2, h3, .h1-dupe, .h2-dupe, #ipage .price { font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; font-weight:normal; color:#D62F7A; }
h1, body #ipage h2, .bedconf h3 { font-size:26px; }
h2, h3, .h2-dupe, #ipage .price { font-size:22px; }
article h1:first-child { margin-top:0 }
a { color:#10BAB3; }
a:hover { text-decoration:none; }
.normal-text { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:16px; }

#ui-datepicker-div { font-size:10px; z-index:1000 }
#container { width:960px; margin:0 auto; }
header { position:relative; height:172px; }

header .logo { float:left; margin:18px 0 0 0; }
.qs { display:block; float:right; width:220px; height:34px; position:relative; margin:10px 0 }
.qs .img { position:absolute; left:12px; top:50%; margin-top:-10px; }
.qs .txt { width:153px; height:32px; padding:0 5px 0 60px; color:inherit; }
header .raywhite { clear:right; margin-top: 5px }
header .contact { display:block; clear:right; float:right; width:165px; height:32px; text-align:center; line-height:32px; color:inherit; text-decoration:none }

#top-btns { float:right; margin:37px 0 0 0; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; }
#top-btns a { line-height:25px; padding:0 8px 0 0; display:block; text-transform:uppercase; font-size:12px; color:#FFF; text-decoration:none; }
#top-btns li { margin:0 10px 0 0; }
li.btn-search { background:#10BAB3 url(btn-search-bg.png) no-repeat 5px 0; }
#top-btns li.btn-search a { padding-left:27px; }
li.btn-like { background:#10BAB3 url(btn-like-bg.png) no-repeat 5px 0; }
#top-btns li.btn-like a { padding-left:20px; }
li.btn-instagram { background:#10BAB3 url(btn-instagram-bg.png) no-repeat 5px 0; }
#top-btns li.btn-instagram a { padding-left:25px; }

li.btn-enquire { background:#10BAB3 url(btn-enquire-bg.png) no-repeat 5px 0; }
#top-btns li.btn-enquire a { padding-left:25px; }

li.btn-signup { background:#10BAB3 url(btn-sign-up-bg.png) no-repeat 5px 0; }
#top-btns li.btn-signup a { padding-left:32px; }
li.btn-booknow { background:#D62F7A; }
#top-btns li.btn-booknow a { padding-left:10px; font-weight: bold; }

.navlist { list-style-type:none; margin:0; padding:0; }
.navlist li { float:left; position:relative; }
#menu li { margin:0; }
#menu li.left-side { margin:0; }
#menu { float:right; margin:45px 0 0 0; }
#menu a { display:block; padding:0 10px; line-height:24px; font-size:18px; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; color:#D62F7A; }
#menu a:hover { background-color:#10BAB3; color:#FFF; }
#menu li ul { display:none; position:absolute; left:0; padding:0px; z-index:100; }
#menu li ul li { position:relative; display:block; }
#menu li:hover ul { display:block; padding:4px; text-align:left; }
#menu li ul li a { margin:0 0 0 -4px; padding:8px; width:175px; display:block; height:auto; font-size:14px; line-height:16px; color:#FFF; background-color:#10BAB3; }
#menu li ul.right-side li a { width:134px; }
#menu li ul li a:hover { background-color:#75CCCA; }
#menu ul ul,
#menu li:hover ul ul { 
  display: none !important;
}

#menu ul ul { 
  position: absolute;
  left: 100%;
  top: -4px;
}

#menu ul li:hover ul {
  display: block !important;
}

section {}
section .banner { width:960px; height:390px; position:relative; margin:0 0 30px 0 }
section .banner:before { content:''; display:block; width:100%; height:100%; position:absolute; z-index:9; -webkit-box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.5); box-shadow: inset 0px 0px 0px 0px rgba(0,0,0,0.5); behavior: url(PIE.htc); }

section article { width:960px; float:left; }
section article p { line-height:24px;}
/*section aside { width:233px; padding:20px 40px; float:right; margin:0 5px; background:#EEE;
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(255,255,255,0)));
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%);
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%);
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 );
}

#feats { clear:both; padding:10px 0 }
#feats table { border-collapse:separate }
#feats th { font-family: Arial, Cambria, Georgia, serif; color:#0095cf; text-align:center; padding-left:20px; font-size:18px; font-style:normal }
#feats th a { color:inherit; text-decoration:none }
#feats td a { display:block }*/

form.search { margin:0 0 30px 0 }
form.search ul { margin:10px 0; padding:0; list-style:none; float:left; width:100%; clear:both }
form.search fieldset { margin:0; padding:15px 30px; background:#d5f2f8 }
form.search legend { font-size:28px; color:#31849b }
form.search li { float:left; margin:0 5px }
form.search input, form.search select { font-size:14px }
form.search label { display:block; font-size:16px; color:#e5690f; margin:0 0 3px 0 }
form.search span { margin:0 0 0 20px; }
form.search .sub { float:right }
form.search .sub input { background:#207086; color:#fff; text-shadow: 2px 2px 3px #000; padding:5px 30px; margin:0 0 0 10px; font-size:20px;-webkit-box-shadow: inset 0px 0px 15px 0px #ecf4f6,3px 3px 4px 0px rgba(0,0,0,0.27); box-shadow: inset 0px 0px 15px 0px #186277,3px 3px 4px 0px rgba(0,0,0,0.27); border:1px solid #f5f5f5; vertical-align:bottom } 
form.search .sub input:hover {background:#1490b2}

.sitem { width:268px; padding:10px; background:#eaf9fc; float:left; margin:15px; cursor:pointer }
.sitem figure { height:160px; overflow:hidden; margin:0 0 5px 0; behavior: url(PIE.htc); }
.sitem div { float:right }
.sitem div img { vertical-align:top }
.sitem a { color:#e5690f; font-size:14px; line-height:115%; text-decoration:none; text-overflow: ellipsis; white-space:nowrap; overflow:hidden; display:block }
.sitem p { margin:0; line-height:100%; font-size:12px; clear:both; overflow:hidden; height:58px; }
.sitem .foot { display:block; text-align:right; color:#159cba; font-size:12px; font-weight:bold; height:35px; overflow:hidden; white-space:nowrap; text-overflow:ellipses }
.seachNote { clear:both }
.sitem element.style { color:#e5690f }

footer { clear:both; width:100%; font-size:12px; }

section #ipage .aside .links a { background:#fff; color:#1f5c6d;  }
section #ipage .aside .links a:hover { background:#fff }

#sm-container { padding:35px 0 48px 0; }
.fb-like-box {  }

#aqua-footer { background-image:url(footer-bg.gif); background-repeat:repeat-x; height:250px; }

.centered { width:960px; margin:0 auto; }

.col-01, .col-02, .col-03 { position:relative; float:left; }
.col-03 { float:right; }

#feats { clear:both; padding:48px 0 0 0; }
#feats .col-01, #feats .col-02, #feats .col-03 { background-color:#00B0F0; width:304px; margin:0 24px 0 0; }
#feats .col-03 { margin:0; }
#feats .text-box { padding:15px; color:#FFF; font-size:14px; line-height:18px; }
#feats h3 { margin:0; text-transform:uppercase; font-weight:normal; color:#FFF; font-size:16px;}
#feats p { margin:0; }
#feats .text-box a { margin:15px 0 0 0; padding:0 10px; display:inline-block; background-color:#FFF; line-height:30px; color:#10BAB3; text-transform:uppercase; text-decoration:none; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; }
#feats .text-box a:hover { background-color:#75CCCA; color:#FFF; }

#aqua-footer .col-01, #aqua-footer .col-02, #aqua-footer .col-03 { margin:25px 30px 0 0; }
#aqua-footer .col-03 { text-align:right; margin:50px 0 0 0; }
#aqua-footer a:link, #aqua-footer a:visited { color:#FFF; text-decoration:none; }
.footer-links { margin:0; padding:0; list-style-type:none; font-size:13px; }
.footer-links li { margin:0 0 16px 0; }
.grey-link { margin:43px 0 0 0; }
.col-03 .grey-link { margin:60px 0 0 0; }

.tiny-clear { clear:both; height:1px; }

/**SPECIALS**/

.item-row { margin:0 0 20px 0; padding:0 0 18px 0; border-bottom:1px solid #C9C6C5; }
#specials .col-01 { width:180px; }
#specials .col-01 img { width:180px; }
#specials .col-02 { float:right; width:760px; height:128px; }
#specials h3 { margin:0;}
#specials p { margin:10px 0 0 0; font-size:13px; line-height:19px; }
#specials .col-02 a, .new-links a { position:absolute; bottom:0; padding:0 10px; display:inline-block; background-color:#10BAB3; line-height:30px; color:#FFF; text-transform:uppercase; text-decoration:none; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; }
#specials .col-02 a:hover { background-color:#75CCCA; color:#FFF; }
.new-links a { position:relative; padding:0 16px; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; }
.new-links .pink-link a { background-color:#D62F7A; }
.new-links ul li.pink-link a { line-height:38px; font-size:18px; }
.new-links li { margin:6px 12px 0 0; color:#FFF; }
.new-links .second-last { margin: 6px 0 0 !important; }
.new-links li a { margin:3px 0 0 0; }
.new-links li.pink-link a { margin:0; }
.new-links li.right-side { margin-right:0; float:right; }
.pink-link { color:#FFF; }
.pink-link b { color:#FFF !important; }

/**PROPERTY PAGE**/

body #ipage .col-01 { width:600px; }
body #ipage .col-02 { float:right; width:335px; min-height:523px; }
body #ipage h2 { margin:30px 0 15px 0; }
body #ipage .map-and-config { min-height:300px; }
body #ipage .main_img img { width:600px; }
body #ipage .main_img a img { border:none; }
body #ipage .main .imgs { border:1px solid #FFF; width:600px; /*margin:13px 0 0 0;*/ height:57px; display:inline-block !important; }
body #ipage .imgs a { margin:0; border:none; height:55px; }
body #ipage .main .imgs img { width:82px; margin:0 4px 0 0; }
body #ipage .main .imgs .right-side img { margin:0; }
body #ipage .intro { margin-left:0; }
body #ipage .intro h1, body #ipage .intro h2, body #ipage .intro h3 { text-transform:uppercase; font-size:24px; margin:0 0 5px 0; }
body #ipage .intro h2, body #ipage .intro h3 { font-size:14px; }
body #ipage .intro p { font-size:13px; line-height:18px; text-align:justify; margin:20px 0; }
body #ipage p { line-height:22px; border:none; } 
body .black-normal a:link, body .black-normal a:visited, body .black-normal a:active { text-decoration:none; color:#000; }
body #ipage .price { margin:15px 0; text-align:left; font-size:26px; border:none; }
body #ipage .price b { color:#D62F7A; }
body #ipage .price span { font-size:12px; color:#000; }
body #ipage .col-02 .summary-box { position:absolute; bottom:16px; }
body #ipage .col-02 .summary-icons { background-color:#00B0F0; color:#FFF; height:50px; }
body #ipage .col-02 .summary-icons ul li.image { margin:0 12px 0 16px; }
body #ipage .col-02 .summary-icons ul li.num { margin:15px 12px 0 0; }
body #gmap { width:600px; height:300px; }

body #ipage .bedconf { font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; margin:0; float:none; border:none; padding:0; }
body #ipage .bedconf ul.beds { background-color:#00B0F0; padding:10px auto; min-height:300px; margin:-9px 0 0 0; color:#FFF; list-style-type:none; }
body #ipage .bedconf ul.beds ul { color:#FFF; }
body #ipage .bedconf ul.beds li { padding:20px 0 0 20px; }
body #ipage .bedconf ul.beds li ul li { padding:7px 0 0 0; list-style-type:none; font-size:13px; }

/**SEARCH PAGE**/

body #ResDivide { font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:16px; font-weight:bold; text-align:center; margin:3px 0 40px 0; width:500px; float:left; padding:0; }
body #seachNote { font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:12px; text-align:right; white-space:normal; width:300px; float:right; }

body .ybisitem { text-align:left; cursor:pointer; clear:both; margin:0 0 20px 0; padding:5px 5px 18px 5px; border-bottom:1px solid #C9C6C5;}
body .ybisitem .shead { padding:6px; }
body .ybisitem:hover { background-color:#E6E6E6; padding:5px 5px 18px 5px; border:1px solid #C9C6C5; border-width:0 0 1px 0; }
body .ybisitem .sbody .img { float:left; position:relative; } .ybisitem .sbody .img img { border:0; width:180px; padding:3px 0 0 0; }
body .ybisitem .sbody .right { float:left; width:470px; margin:0 0 0 15px; }
body .ybisitem .sbody .right h2 { margin:0; }
body .ybisitem .sbody .right a { text-decoration:none; color:#D62F7A; }
body .ybisitem .sbody .right p { font-size:13px; margin:13px 0; }

body .ybisitem .col-02 { float:right; width:265px; padding:3px 0 0 0; }
body .ybisitem .summary-box { width:265px; background-color:#00B0F0; color:#FFF; text-align:right; }
body .ybisitem .summary-box h3 { font-size:15px; color:#FFF; margin:0 0 5px 0; padding:5px 5px 0 0; }
body .ybisitem .summary-box p { padding:0 5px 0 0; margin:0 0 15px 0; }
body .ybisitem .summary-icons { height:34px; }
body .ybisitem .summary-icons ul li.image { margin:0 8px 0 10px; }
body .ybisitem .summary-icons ul li.num { margin:9px 12px 0 0; }
body .ybisitem .more-btn { float:right; }
body .ybisitem .more-btn  a { margin:10px 0 0 0; padding:0 10px; display:inline-block; background-color:#10BAB3; color:#FFF; line-height:30px;  text-transform:uppercase; text-decoration:none; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; }
body .ybisitem .more-btn  a:hover { background-color:#75CCCA; color:#FFF; }
body .ybisitem .summary-box b { color: #fff !important; }


/**MAILCHIMP**/
#mc_embed_signup .mc-field-group { margin:0 0 20px 0; }
#mc_embed_signup .mc-field-group label { width:130px; display:inline-block; text-align:right; }
#mc_embed_signup .mc-field-group input { width:180px; text-align:left; }
#mc_embed_signup input.button { padding:0 10px; display:inline-block; background-color:#10BAB3; line-height:30px; color:#FFF; text-transform:uppercase; text-decoration:none; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; border:none; }
#mc_embed_signup .asterisk { color:#C00; }
#mc_embed_signup .clear { margin:0 0 0 135px; }
#mc_embed_signup .indicates-required { margin:0 0 10px 130px; font-size:12px; }

/**CONTACT**/

#contact-page table {  }
#contact-page table td { width:200px; }
#contact-page table td b { padding:0 20px 0 0; font-weight:normal;  margin:0 0 20px 0;}
#contact-page table td input, #contact-page table textarea{ text-align:left; width:180px; margin:0 0 20px 0; }
#contact-page table td input.but { padding:0 10px; display:inline-block; background-color:#10BAB3; line-height:30px; color:#FFF; text-transform:uppercase; text-decoration:none; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; border:none; width:90px; }

/**ATTRACTIONS PAGE**/

#attractions-table{margin: 20px 0 0 -2px;}
#attractions-table table tr, #attractions-table table td {border:none !important; background-color: #FFFFFF !important;}
#attractions-table tr:nth-child(3n+1) td { font-size: 22px; font-family: 'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; font-weight: normal; color: #D62F7A; font-weight:normal !important;}
#attractions-table tr:nth-child(3n+1) td b { font-weight:normal !important;}

/**LANDING PAGE**/

.lp-top-btns {width:266px;}
#top-btns #header-phone{ float: right; color: #d62f7a; font-size: 24px; margin: 35px 10px 0 0; }

#lp-aqua-footer { background-color:#75ccca; height:190px; }
#lp-aqua-footer .col-01 #address { color:#FFFFFF; margin:37px 0 0 0; }
#lp-aqua-footer .col-01 #address p { margin:0 0 10px 0; }
#lp-aqua-footer .col-03 { text-align:right; margin:37px 0 0 0; }

#lp-aqua-footer .navlist a { line-height:25px; padding:0 8px 0 0; display:block; text-transform:uppercase; font-size:12px; color:#FFF; text-decoration:none; }
#lp-aqua-footer li { margin:0 10px 0 0; }
#lp-aqua-footer li.btn-search { background:#10BAB3 url(btn-search-bg.png) no-repeat 5px 0; margin-top:3px; }
#lp-aqua-footer li.btn-search a { padding-left:27px; }
#lp-aqua-footer li.btn-like { background:#00B0F0 url(btn-like-bg.png) no-repeat 5px 0; margin-top:3px; }
#lp-aqua-footer  li.btn-like a { padding-left:20px; }
#lp-aqua-footer li.btn-signup { background:#D62F7A url(btn-sign-up-bg.png) no-repeat 5px 0; margin-top:3px; }
#lp-aqua-footer  li.btn-signup a { padding-left:32px; }

#landing-page #lp-form-container h3 { margin:0 0 25px 0; color:#10BAB3;}
#landing-page #lp-form-container { width:370px; display:inline-block; float:right;}
#landing-page > img#header-image { float:left;}
#landing-page #lp-form-container p, #landing-page #lp-form-container h2, #landing-page #lp-form-container > table { display: none;}
#landing-page table {  }
#landing-page table td { width:200px; }
#landing-page table td b { padding:0 20px 0 0; font-weight:normal;  margin:0 0 20px 0;}
#landing-page table td input, #landing-page table textarea{ text-align:left; width:180px; margin:0 0 20px 0; }
#landing-page table td input.but { padding:0 10px; display:inline-block; background-color:#10BAB3; line-height:30px; color:#FFF; text-transform:uppercase; text-decoration:none; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; border:none; width:90px; }

#landing-page #lp-page-content{ margin:50px 0 0 0; }
#landing-page #lp-page-content h3{ font-size:30px; font-family: 'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; }
#landing-page #lp-page-content p{ font-size: 14px; text-align: justify; line-height: 24px; }

#landing-page .lp-article-container{ background-color: #f5f5f5; border: solid 1px #d4cfcd; display: inline-block; width:910px; padding:25px; margin: 0 0 45px 0; }
#landing-page .lp-article-container .col-01{ float:left; }
#landing-page .lp-article-container .col-01 img{ float:left; padding:0 25px 0 0; }
#landing-page .lp-article-container .col-02{ float:left; width:600px; height: 204px; }
#landing-page .lp-article-container .col-02 h4{font-size: 22px; color: #d62f7a; margin: 0 0 20px 0; font-family: 'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; font-weight:normal;}
#landing-page .lp-article-container .col-02 p{ margin: 0 0 7px 0;}
#landing-page .lp-article-container .col-02 ul{ padding: 0 0 0 19px; }
#landing-page .lp-article-container .col-02 li{ margin: 0 0 6px 0; }
#landing-page .lp-article-container .lp-book-btn { float: left; background-color: #10BAB3; }
#landing-page .lp-article-container .lp-book-btn a { font-size: 18px; color: #FFFFFF; text-decoration: none; padding: 10px 20px; display: block; font-family: 'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif;}

#landing-page .site-search {margin: 10px 0 40px 0;}

/**SEARCH FORM**/

body #main_search_container { }
#ybi-search-form input[type="checkbox"] { margin:3px 0 0 3px; }
#ybi-search-form input[type="button"], #ybi-search-form input[type="submit"] { padding:0 10px; display:inline-block; background-color:#10BAB3; line-height:30px; color:#FFF; text-transform:uppercase; text-decoration:none; font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; border:none; min-width:120px; }
#ybi-search-form .searchCheckField { margin-bottom:20px; }

/**SPECIALS PAGE LISTING**/

body .ResMainSpecial { background:#FFF url(ico-btn-bg-specials.png) no-repeat top right; width:960px; }
body .ResTabCont div{ background:none; }
body .ResLoc { top:32px; left:170px; color:#000; font-weight:bold; }
body .ResImg { background-color:#FFF; }
body .ResMask { display:none; }
body .ResIcon { margin:-3px 0  0 190px; color:#FFF;  display:block; text-align:right; }
body .ResMainSpecial div:nth-child(6) { margin-left:215px; }
body .ResMainSpecial div:nth-child(7) { margin-left:238px; }
body .ResMainSpecial div:nth-child(8) { margin-left:259px; }

body .ResInfo { position:absolute; top:7px; left:170px; width:520px; text-align:left; }
body .ResT2 { font-family:'FrutigerLTPro-Roman', Arial, Helvetica, sans-serif; color:#D62F7A; font-size:16px; padding-bottom:20px; }

/**PAGE PICTURES**/

#page-pics { width:960px; position:relative; }
#page-pics .col-01, #page-pics .col-02, #page-pics .col-03, #page-pics .col-04, #page-pics .col-05 { float:left; width:182px; margin:0 10px 0 0; }
#page-pics .col-05 { margin:0; }

#remarketing-code iframe{
	height:0px;
	margin:0;
	padding:0;
	position:absolute;	
}

.tick {
	float: left;
	margin: 0px 10px 0 0;
}

.remove-search-notes .seachNote,
.remove-search-notes .small { display: none !important; }